<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>My Portfolio</title>
  <!-- CSS only -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" 
    rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"crossorigin="anonymous">
  <link rel="stylesheet"  href="assets\css\style.css">
</head>
<body>

<div id="navbar">
  <a href="#intro">Home</a>
    <a href="#section1">About me</a>
    <a href="#section2">Skills</a>
    <a href="#section3">Interest/Hobbies</a>
    <a href="#section4">Contact me</a>
</div>
  

  <div class="parallax">
   <div class="intro" id="intro">
    <h5>Hi, I,m Bret.</h5>
    <h1>I like Ramens for breakfast.</h1>
    <p>Half filipino half rice.</p>
    </div>
  </div>

  <div style="height:250px; color:white; font-size:15px">
    <div id= "section1"> About Me
      <p id= bio> i'm a person who likes to pass time on the road either on a motorcycle or a car while listening to chill beats. i like to go to places where i can find good restaurants, not a picky person in terms of food but i prefer korean or japanese food. i like to try as well hiking and biking on trails but i dont  have a bike yet. if you are reading this then thank you for reading.</p>
    </div>
  </div>

<div class="parallax2">
    <div id= "section2">Skills
      <p>my skills are cooking, driving, coding basic static websites. </p>
      </div>
</div>

<div style="height:50px; color:white; background-color:#990000 ">
      <div id= "section3">hobbies and interest</div>
</div>

<div class="bg-image img1">
  <div style="color:white; font-size: 30px"> events </div>
</div>
<div class="bg-image img2">
  <div style="color:#990000; font-size: 30px"> travel </div>
</div>
<div class="bg-image img3">
  <div style="color:black; font-size: 30px"> cooking </div>
</div>


  <div class="hero-image" id="section4">
  <div class="hero-text">
    <h1 style="font-size:20px">I am Bret fabian contact me</h1>
    <p>email:bretfabian@yahoo.com</p>
    <p>contact:123444321</p>
    <button style="background-color:#990000; color:white">Hire me</button>
  </div>
</div>


  <audio  autoplay loop>
  <source src="assets\sounds\Patrick on a seahorse listening to fly me to the moon.mp3" type="audio/mpeg">
    no audio
  </audio>

  <script src="assets\js\script.js"></script>
</body>
</html>